<?php
$servername = "localhost";
$username = "root";
$password = "";
$dbname = "frontier";
// Create connection
$conn = mysql_connect($servername, $username, $password);
mysql_select_db($dbname,$conn);
// Check connection
if (!$conn) {
    die("Connection failed: ");
}

?>